<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="estaticaayquemiedo.png"><SubTexture name="estaticaayquemiedo estaticaspooky0000" x="0" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="estaticaayquemiedo estaticaspooky0001" x="320" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="estaticaayquemiedo estaticaspooky0002" x="0" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="estaticaayquemiedo estaticaspooky0003" x="320" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
</TextureAtlas>
